# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = neomutt
pkgbase = neomutt
xdata = pkgtype=pkg
pkgver = 20250404-1.0
pkgdesc = A version of mutt with added features
url = https://neomutt.org/
builddate = 1745099185
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 14000877
arch = i686
license = GPL-2.0-only
depend = gdbm
depend = glibc
depend = gnutls
depend = gpgme
depend = krb5
depend = kyotocabinet
depend = libidn2
depend = libsasl
depend = lmdb
depend = lua
depend = lz4
depend = ncurses
depend = notmuch-runtime
depend = sqlite
depend = zlib
depend = zstd
optdepend = ca-certificates: default CA certificates
optdepend = perl: smime_keys
optdepend = python: keybase.py
makedepend = docbook-xsl
makedepend = git
makedepend = gnupg
makedepend = libxslt
makedepend = w3m
